追追伸:Your ClamAV installation is OUTDATED!

Pantherで、chkclamavを実行してみたら、amavisdが動いていなかった。
コマンドラインで実行してみると、

dyld: perl can't open library: /usr/local/clamXav/lib/libclamav.3.dylib  (No such file or directory, errno = 2)
Trace/BPT trap

え゛っ、libclamav.3.*が必要なの...
削除してから導入しなさいってのは、誰の指示だっけ...

まぁ、必要だ、というのであれば、用意しましょう。
幸い、削除してはなかったので...


cd /usr/local/clamXav/lib/
mv ../lib.old/*3* .


stopclamav
startclamav

トラックバック(0)

このブログ記事を参照しているブログ一覧: 追追伸:Your ClamAV installation is OUTDATED!

このブログ記事に対するトラックバックURL: http://www.kumecchi.net/mt/mt-tb.cgi/1981

コメントする

QRコード

QRコード対応携帯からアクセスできます
QRコード対応携帯からアクセスできます  
Creative Commons License
このブログのライセンスは クリエイティブ・コモンズライセンス.
Powered by Movable Type 7.0.1

Yahoo!ブログの記事

飼い主になっていただきます : 2012年01月14日

病院の玄関のフラワーポッド : 2012年01月10日

病院の水槽の生き物 : 2012年01月09日

2円の買い物 : 2012年01月07日

新年のご挨拶 : 2012年01月03日

阿蘇にて、2011/12/17-18 : 2011年12月20日

時速1000Km/hじゃ、の、別バージョン : 2011年12月19日

時速1000Km/hじゃ : 2011年12月18日

ぶどう、では、ない : 2011年12月15日

怖い顔 : 2011年12月13日

アーカイブ